# Generated by Django 2.2 on 2021-04-23 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='emailqueue',
            name='request_offer_id',
            field=models.IntegerField(null=True),
        ),
    ]
